#Fire Extinguisher Configuration
#Mon Nov 10 10:53:06 KST 2025
fireProtectionLightEnabled=true
fireBootsSlowDownEnabled=true
fireAxtRadius=1
fireProtectionDuration=25
fireLeggingsSlowDownEnabled=true
fireProtectionEnabled=true
fireProtectionRenew=80
fireChestplateSlowDownEnabled=true
fireExtinguisherRadiusX=1
fireExtinguisherRadiusY=2
fireExtinguisherRadiusZ=1
fireProtectionLightDuration=180
fireProtectionLightRenew=40
fireSprinklerRadiusX=2
fireSprinklerRadiusY=3
smokeDetectorRadiusX=3
fireSprinklerRadiusZ=2
smokeDetectorRadiusY=5
smokeDetectorRadiusZ=3
